apache camel 2.11.2 vulnerabilities and exploits

(subscribe to this query)